@charset "utf-8";body{background-image:url(font.jpg)}#wrapper{
	height:auto;
	width:480px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(G%20480-4200.jpg);
}
#wrapper1{
	margin-right:40px;
	margin-left:40px;
	height:auto;
	width:400px;
	text-align:center;
	font-weight:bolder;
	display: inline-block;
}#wrapper3{
	background-image:url(head-1.jpg);
	display:inline-block;
	height:90px;
	width:400px;
	margin-top:20px;
}#wrapper4{
	height:120px;
	width:400px;
	display:inline-block
}a.button{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 6%;
	padding-bottom: 1%;
	padding-left: 6%;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: auto;
}a.button1{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 7%;
	padding-bottom: 1%;
	padding-left: 7%;
	margin: auto;
}a.button2{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 10%;
	padding-bottom: 1%;
	padding-left: 10%;
	margin-right: 40px;
}a.button3{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	margin-top:30px;
	margin-left:auto;
	padding-top: 1%;
	padding-right: 2.5%;
	padding-bottom: 1%;
	padding-left: 2.5%;
	margin-right: auto;
	margin-bottom: auto;
}
a.button{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 6%;
	padding-bottom: 1%;
	padding-left: 6%;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: auto;
}a.button4{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 7%;
	padding-bottom: 1%;
	padding-left: 7%;
	margin: auto;
}
a.button4:hover,a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button4:hover,a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}#wrapper7{
	height:460px;
	width:400px;
	text-align:center;
	margin-top:5px;
	display:inline-block;
	color:#FC6;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:bolder;
}#wrapper5 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:800;
	text-align:center;
	color:#F30;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}#wrapper6 h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:400;
	text-align:center;
	color:#0F0;
	font-style:normal;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}#wrapper6 h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FFF;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper6 h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FFF;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper6 h5{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FFF;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper7 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FC3;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper7 h7{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FC3;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper7 h8{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	color:#FC3;
	font-style:italic;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: auto;
	margin-left: 3px;
}#wrapper12{
	display:inline-block;
	height:380px;
	width:400px;
	margin-top:5px;
}#wrapper14{
	width:400px;
	display:inline-block;
	font-size:22px;
	color:#F30;
	height:35px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 5px;
}#wrapper15 h5{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:800;
	text-align:center;
	color:#F30;
	margin:auto
}#wrapper15 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:800;
	text-align:center;
	color:#0F0;
	margin: auto;
}#wrapper15{
	width:400px;
	display:inline-block;
	color:#0F0;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:5px;
	height:100px;
}
@media screen and (max-width: 640px) {
aside {width:98%;}
article {width:98%;}
#container {font-size:120%;}
#razdeli_opisanie {width:95%;}
}

@media screen and (max-width: 1024px) {
 body {font-size:85%;}
}

@media screen and (min-width: 1280px) {
 body {font-size: 100%;}
